I'm speaking about merging the amd-staging-4.9 branch into linux-stable/linux-4.9.y. This results in merge conflicts like this:
drivers/gpu/drm/amd/amdgpu/si_dpm.c...